Sign in to follow this  
Mely

Aggiornamento software

Recommended Posts

Salve a tutti

ho un piccolo problemino con Mountain Lion! Vorrei acquistarlo ma non ho la versione del software aggiornata per installarlo e facendo la ricerca aggiornamenti non mi da niente di nuovo! Come faccio con la mia versione 10.5.8 ad arrivare alla 10.6.6 che è la minima richiesta x Mountain Lion??

Spero voi ne sappiate piu di me :-)

Grazie mile

Share this post


Link to post
Share on other sites

Prima di tutto devi verificare la compatibilità del tuo Mac con Mountain Lion (vedi thread tecnico su Mountain Lion).

Poi ti devi procurare una copia retail di SnowLeopard, che non è più in vendita.

Poi da app Store acquistare Mountain Lion.

Infine fare un'istallazione pulita

Share this post


Link to post
Share on other sites

Infatti sono andata a vedere se il mio mac è compatibile e appunto ho notato che devo avere una versione aggiornata del software prima di poter acquistare il nuovo, ma xche ci sono altri limiti che tu conosci?

Share this post


Link to post
Share on other sites

Visto che il tuo Mac monta ancora Leopard probabilmente non è molto recente.

Devi controllare che sia in queste serie, altrimenti dovrai fare un upgrade a qualcosa di meno di Mountain Lion, probabilmente Lion:

  • iMac - da Mid 2007 in poi
  • MacBook - viene incluso Late 2008 Aluminum, gli altri da Early 2009 in poi
  • MacBook Pro - da Mid 2007 in poi
  • MacBook Air - da Late 2008 in poi
  • Mac mini - da Early 2009 in poi
  • Mac Pro - da Early 2008 in poi
  • Xserve - da Early 2009 in poi
Consulta MacTracker, per sicurezza, se non sei sicuro del tuo modello

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this